<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Express Fiat</title>

    <!-- Bootstrap -->
    <link href="css/bootstrap.min.css" rel="stylesheet" type="text/css">
    <link href="css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="css/frontend.css" rel="stylesheet" type="text/css">
    <link href="css/inner-style.css" rel="stylesheet" type="text/css">
    <link href="css/material-design-iconic-font.min.css" rel="stylesheet" type="text/css">
    <link href="css/bootstrap-select.min.css" rel="stylesheet"> 

    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
  </head>
  <body data-spy="scroll" data-target=".navbar" data-offset="50" class="inner_pages after_login">
    <header class="Express_header container-fluid">
      <nav class="navbar header_navbar navbar-fixed-top" data-spy="affix" data-offset-top="90">
          <div class="container">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#header_navigation" aria-expanded="false">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar top-bar"></span>
                <span class="icon-bar middle-bar"></span>
                <span class="icon-bar bottom-bar"></span>
              </button> 
              <div class="alternate_nav hidden">
                <span class="tether_val">$1 USD</span> 
                <span><b>Mark</b></span>                  
                <a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a>
                <a href="sell.html" role="button" class="navbar_btn">Sell</a>
              </div>              
              <a class="navbar-brand" href="index.html"><img src="images/logo_expressFiat.png" alt="Express Fiat" /></a>
            </div>
        
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="header_navigation">
              <ul class="nav navbar-nav navbar-right">
                  <li class="hideRes"><span class="tether_val">$1 USD</span></li>
                  <!-- <li><a href="signIn.html">SIGN IN</a></li>
                  <li><a href="javascript:void(0);">BLOG</a></li>
                  <li><a href="how-it-works.html">HOW IT WORKS?</a></li> -->                  
                  <li class="hideRes"><a href="buy.html" role="button" class="navbar_btn" style="margin-left: 5px;">Buy</a></li>
                  <li class="hideRes"><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
                  <li class="logout"><a href="#">Logout</a></li>
                  <li class="dropdown hideRes">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">Welcome <b>Mark</b> <span style="padding:0px;" class="caret"></span></a>
                    <ul class="dropdown-menu">
                      <li><a href="#">Logout</a></li>
                    </ul>
                  </li>
              </ul>
            </div><!-- /.navbar-collapse -->
            <div class="navbar_btnSec">
              <ul class="nav navbar-nav navbar-right">
                  <li><a href="buy.html" role="button" class="navbar_btn">Buy</a></li>
                  <li><a href="sell.html" role="button" class="navbar_btn">Sell</a></li>
              </ul>
            </div><!-- /.navbar_btnSec -->
          </div><!-- /.container-fluid -->
      </nav>
    </header>
    <!-- /.Express_header --> 

    
    <section class="container-fluid support_sec">
      <div class="row">

        <div class="container">

          <div class="center_wrapper">
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 bg_box">
              <div class="row">
                <div class="tbl_div">
                  <div class="tbl-cell left-sec">
                    <div class="inner_content">
                      <h2>Support</h3>
                      <p>Please fill the form below and our team will get back to you.</p>

                      <form class="inner_form">
                        <div class="row">
                          <div class="col-xs-12 col-sm-6">
                            <fieldset class="form-group">                                 
                                <span class="input input--hoshi">
                                  <input class="input-field" type="text">
                                  <label class="input-label">
                                      <span class="input-label-content">Name <span class="error">Please add your name</span></span>
                                  </label>
                                </span> 
                            </fieldset>
                            <!-- /.form-group -->
                          </div>                              
                          <div class="col-xs-12 col-sm-6">
                            <fieldset class="form-group">                                 
                                <span class="input input--hoshi">
                                  <input class="input-field" type="email">
                                  <label class="input-label">
                                      <span class="input-label-content">Email</span>
                                  </label>
                                </span> 
                            </fieldset>
                            <!-- /.form-group -->                                 
                          </div>                                
                        </div>
                        <!-- /.row -->
                        <div class="row">
                          <div class="col-xs-12 col-sm-6">
                            <fieldset class="form-group">                                 
                                <span class="input input--hoshi">
                                  <input class="input-field" type="text">
                                  <label class="input-label">
                                      <span class="input-label-content">Phone No.</span>
                                  </label>
                                </span> 
                            </fieldset>
                            <!-- /.form-group -->
                          </div>    
                          <div class="col-xs-12 col-sm-6">
                            <fieldset class="form-group">                                 
                              <span class="form-select">
                                <select name="CountryCode" id="query" class="valid" aria-invalid="false">
                                  <option value="1">Query Regarding</option>
                                  <option value="2">demo 1</option>
                                </select>
                              </span>
                            </fieldset>
                            <!-- /.form-group -->
                          </div>                            
                        </div>
                        <!-- /.row -->
                        <div class="row">
                          <div class="col-xs-12">
                            <fieldset class="form-group">                                 
                                <textarea name="message" placeholder="Your Message"></textarea>
                            </fieldset>
                            <!-- /.form-group -->
                          </div>                      
                        </div>
                        <!-- /.row -->
                        <div class="row">
                          <div class="col-xs-12">
                            <fieldset class="form-group">
                              <button type="submit" class="comn-btn prim-btn">Submit</button>
                            </fieldset>
                            <!-- /.form-group -->
                          </div>                      
                        </div>
                        <!-- /.row -->
                      </form>

                      <div class="footer-p">
                        <p>You can also email us <a href="mailto:support@kryptoxchange.com.au?subject=feedback">support@kryptoxchange.com.au</a> with your enquiry.</p>
                        <p>Please provide as much information as you can to assist us in responding to your request.</p>                        
                      </div>
                    </div>
                  </div> 
                  <!-- /.tbl-cell  -->
                  <div class="tbl-cell right-sec">
                    <!-- this field remains empty -->
                  </div>
                  <!-- /.tbl-cell -->
                </div>
                <!-- /.tbl_div -->
              </div>            
            </div>
          </div>
          <!-- /.center_wrapper -->

        </div>        
      </div>      
    </section>
    
    <footer class="footer container-fluid">
      <div class="col-xs-12 footer_top">        
        <div class="container no-Padd">
          <div class="row">
              <div class="col-xs-3 col-sm-2 footer_col">
                <div class="img-wrap">
                  <img class="ftr_logo" src="images/logo_footer.png" alt="image" />
                </div>    
              </div>
              <div class="col-xs-9 col-sm-7 col-md-8 footer_col">
                <div class="link_contnt">
                  <h2>Quick LInks</h2>
                  <ul class="links">
                    <li><a href="index.html">Home</a></li>
                    <li><a href="javascript:Void(0)">Blog </a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="faq.html">FAQ</a></li>
                    <li class="active"><a href="support.html">Support</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="how-it-works.html">How it Works?</a></li>
                    <li><a href="javascript:Void(0)">Get Free Invitation</a></li>
                  </ul>
                  <ul class="links">
                    <li><a href="privacy.html">Privacy Policy</a></li>
                    <li><a href="javascript:Void(0)">Terms of Service</a></li>
                  </ul>
                </div>
              </div>
              <div class="col-xs-12 col-sm-3 col-md-2 footer_col text-right">
                <div class="follow_contnt">
                  <h2>Follow us on</h2>
                  <ul class="social_links">
                    <li><a href="javascript:Void(0)" class="socialBtns tw" role="button">Tweeter</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns gmail" role="button">Gmail</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns link" role="button">linkedin</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns fb" role="button">Facebook</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns inst" role="button">Instagram</a></li>
                    <li><a href="javascript:Void(0)" class="socialBtns yutub" role="button">Youtube</a></li>
                  </ul>
                </div>
              </div>
          </div>
        </div>          
      </div> 
      <!-- /.footer_uper -->
      <div class="col-xs-12 footer_bottom">        
        <div class="container">
            <div class="row">
              <p>CopyRight @2018  |  All Rights Reserved</p>
              <p class="text-right">Sitemap</p>
            </div>
        </div>
      </div>
      <!-- /.footer_bottom -->
    </footer>
    
    <!-- Modal -->
    <div class="modal fade" id="loginModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
      <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
      <div class="modal-dialog forgot_modal" role="document">
        <div class="modal-content">
          <div class="modal-body modal_body wrap-login">
            <form class="login-form validate-form">            
              <span class="login-form-title">Forgot Password?</span>
              <p>Enter your registered email to reset your password.</p>
            </form>            
            <div class="modal_btns">
              <ul>
                <li><button type="button" class="btn btn-primary login-form-btn_black" data-dismiss="modal">Close</button></li>
                <li><button type="button" class="btn btn-primary login-form-btn">Save changes</button></li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="js/bootstrap.min.js"></script>
    <script src="js/bootstrap-select.min.js"></script>
    <script src="js/signIn.js"></script>
  </body>
</html>